RubyGems Navigation menu

coveralls-multi 1.4.4

A configurable Coveralls client that supports merging coverage from multiple languages & test suites.

Versions:

  1. 1.4.4 - April 15, 2019 (14 ko)
  2. 1.4.3 - April 15, 2019 (14 ko)
  3. 1.4.2 - April 02, 2019 (14 ko)
  4. 1.4.1 - April 02, 2019 (14 ko)
  5. 1.4.0 - April 01, 2019 (14 ko)
Voir toutes les versions (13)

Propriétaires:

Auteurs:

  • CJ Horton

Total de contrôle SHA 256:

4c831fbc2b3b2fe3d9130adb2fcf7336a89b041db073ec2b8f35d89709872d59

Total de téléchargements 38 682

Pour cette version 21 775

Gemfile:
= Copier Copié!

installation:
=

Licence:

MIT

Version de Ruby requise: >= 0

Liens: